BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity:

## Properties
PositionMasterEntity? | PositionMaster`[get, set]`
bool? | IsDirector`[get, set]`
string? | PositionUserNote`[get, set]`
OrganizationEntity? | Organization`[get, set]`
PositionNumberEntity? | PositionNumber`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ IsDirector

bool? BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity.IsDirector
| get set

## ◆ Organization

OrganizationEntity? BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity.Organization
| get set

## ◆ PositionMaster

PositionMasterEntity? BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity.PositionMaster
| get set

## ◆ PositionNumber

PositionNumberEntity? BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity.PositionNumber
| get set

## ◆ PositionUserNote

string? BMA.EHR.Domain.Models.Organizations.OrganizationPositionEntity.PositionUserNote
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Organizations/OrganizationPositionEntity.cs